@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/manrope-0.woff2) format('truetype');
}
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/manrope-1.woff2) format('truetype');
}
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/manrope-2.woff2) format('truetype');
}
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/manrope-3.woff2) format('truetype');
}
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/manrope-4.woff2) format('truetype');
}
